<!DOCTYPE html>
<html lang="en">
  <head>
    <title>MNHN</title>
    <meta name="description" content="The French Galaxy Instance: MNHN" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="../style/style.css" />
  </head>

  <body>
    <div class="container-fluid">
      <img src="../images/mnhn_sceau_epicea.png" class="flleft" height="100px"><h1>Welcome to mnhn.usegalaxy.fr</h1>
      <iframe class="embed-responsive-item, messages_iframe" src="../common/messages.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
      <br /><br />

<p>The goal of this MNHN Galaxy instance is to regroup some developments made by our teams for everyone to use. You will find here also  a minimal set of tools that facilitates the building of pipelines with thoses  programs.

If you need a Galaxy instance with more features, we invite you to use the main ones :

</p>
<ul> <li><a href="https://usegalaxy.fr" target="_top">usegalaxy.fr</a> : French instance hosted by IFB</li>

<li><a href="https://usegalaxy.eu" target="_top">usegalaxy.eu</a> : European instance</li>
</ul>

<p>For MNHN users, you have direct access to the French instance <a href="https://usegalaxy.fr" target="_top">usegalaxy.fr</a> by login with your MNHN credentials with a preferential access to resources (CPU and storage).
</p>
<p>Feel free to upload  your own data to use MNHN’s tools, but be aware of our <a href="https://ifb-elixirfr.gitlab.io/cluster/doc/data/data/"> retention policy</a> 
  and please respect <a href="https://commission.europa.eu/law/law-topic/data-protection_en" target="_top">Data protection rules</a>
</p>
      <br /><br />
      <hr />
      <iframe class="embed-responsive-item, services_iframe" src="../common/services.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
      <iframe class="embed-responsive-item, subdomains_iframe" src="../common/subdomains.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
      <iframe class="embed-responsive-item, footer_iframe" src="../common/footer.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>
